#pragma once
#include "QxModelBase.h"
#include "Airport.h"

class AirportModel : public QxModelBase<Airport>
{
	Q_OBJECT

public:
	AirportModel(QObject *parent);
	~AirportModel();

	void fetchByName(const QString &name, int pageIndex = 0);
};
